<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 3.1.0 release candidate - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
  <meta name="Date" content="Tue, 22 Apr 2008 02:51:00 EST" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 3.1.0 release candidate</h1>

<div id="content">
  <p>
    I assure you, this has <em>never</em> happened before to HTML Purifier;
    never before have we had a release candidate. I assure you, there is
    something big with this release, and that's why I am painstakingly
    doing a release candidate before the official 3.1 series begins.
  </p>
  <p>
    To read more about it, please check out the
    <a xc:absolute="href" href="news/2008/3.1.0rc1-released.html">3.1.0rc1 release candidate page</a>.
  </p>
</div>
</div>
</body>
</html>